Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 654060 - app-crypt/qca-2.1.3-r2, dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r2 and sys-auth/polkit-qt-0.112.0_p20160416-r2 stabilisation
Summary: app-crypt/qca-2.1.3-r2, dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r2 and sys-...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-04-25 09:55 UTC by Andreas Sturmlechner
Modified: 2018-05-26 21:17 UTC (History)
3 users (show)

See Also:
Package list:
app-crypt/qca-2.1.3-r2 dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r2 sys-auth/polkit-qt-0.112.0_p20160416-r2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-04-25 09:55:55 UTC
In preparation.
Comment 1 Andreas Sturmlechner gentoo-dev 2018-05-23 01:27:47 UTC
Arches, please stabilise.
Comment 2 Andreas Sturmlechner gentoo-dev 2018-05-24 16:36:47 UTC
With kde-frameworks/kdelibs PMASKED we no longer have to wait for actual removal.
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-05-26 00:02:07 UTC
x86 stable
Comment 4 Andreas Sturmlechner gentoo-dev 2018-05-26 20:51:53 UTC
amd64 stable
Comment 5 Andreas Sturmlechner gentoo-dev 2018-05-26 21:17:31 UTC
Old versions dropped.